/******************************
CSS for NJMarijuana.com
uses logo-menu-content-bottom layout
******************************/

body {
background-color:#ffc; color:#000;
font-family:sans-serif; font-weight:bold; font-size:medium;
/* allows proper alignment of various divs */
text-align:center
}

strong {font-weight: bold; cursor: auto; font-stretch: normal; visibility: visible }


#container {
/* overrides body text centering */
text-align:left;
/* sets overall width */
width:950px;
/* allows body centering */
margin:0 auto
}


#logo { height:115px; width:950px; }

td.logoleft { font-size:1.5em; color:#396; text-align:center; width:750px; }
td.logoright { font-size:.8em; color:#000; text-align:right; width: 200px; }


#wrapper {
/* holds menu+content, keeps them above bottom */
float:left;width:100%;
}


#menu{
/* puts to left of content */
float:left;
width:190px;
margin-top:10px;
/* aligns at left of wrapper; must = width of container */
margin-left:-950px;
font-size:medium;
}

/* button menu */
a.button {
font-size: 1.1em;
text-decoration: none;
line-height: 1.4em;
color: #396;
}
a.button:link, a.button:visited, a.button:active {
background-color: #ffc;
}
a.button:hover {
background-color: #396;
}

/* here menu */
a.here:link, a.here:visited, a.here:hover, a.here:active { 
text-decoration:none; border:none; color:#808080; background-color:#ffc;
}


#content {
/* leaves space at left for menu */
margin: 0 0 0 200px;
}

h1 { text-align:center; color:#396; font-size:xx-large; margin-bottom:0; margin:0.10em; }
h2 { text-align:center; font-size:x-large;margin:0; }

.left { float:left; margin-right:1em; border:2px; }
.right { float:right; margin-left:1em; border:2px; }

/* links in content and bottom */
a:link, a:visited { color:#396; background-color: #ffc; text-decoration: none; }
a:hover { color:#fff; background-color:#396; }


#bottom{ clear:left; width:100% }

/* bottom menu */
a.bottom {
text-decoration: none;
/* border: 2px #396 outset; */
font-size:.9em;
}
a.bottom:link, a.bottom:visited, a.bottom:active {
color: #396;
background-color:#ffc;
}
a.bottom:hover {
color: #fff;
background-color: #396;
border: 1px inset;
}

table {
	border-collapse: collapse;
}

table.bigTable th {
	border-style: solid;
	border-width: 1px;
	border-color: #848482;
	margin: auto;
}

table.bigTable td {
	border-style: solid;
	border-width: 1px;
	border-color: #848482;
	margin: auto;
}











.bigPic {
	border-style:solid;
	border-width:medium;
	background-color: gray;
	margin:1cm;
	border-color:black;
	padding:1cm;
	float:right;
}

.messageBox { color:#639;font-weight:bold; padding:1em; font-size:1em; text-align:center; border-width:thick; border-style:inset; border-color:black; width:70%; background-color:#C0C0C0; }
.mb { background-color:#c0c0c0 !important; }

/*************************************************************************************
*
*  the following class names ARE associated with a particular page.  More particularly,
*  the class names that follow, e.g. .abandoned, are keyed to class names in <body> statement,
*  defined by the $here parameter in includes\top.inc.php
*
***************************************************************************************/


.index {
	background-image: url("../images/index0.gif");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}

.allanqual {
	background-image: url("../images/kodak023resized.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}

.byrnequal {
	background-image: url("../images/byrnequal0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}

.contactus {
	background-image: url("../images/contactus0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}

.epting {
	background-image: url("../images/eptingResized.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}

.growing {
	background-image: url("../images/growing0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: bottom left;
}

.intent {
	background-image: url("../images/intent0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}

.manufacturing {
	background-image: url("../images/manufacturing0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: bottom left;
}

.possession {
	background-image: url("../images/possession0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: bottom left;
}


.paraphernalia {
	background-image: url("../images/paraphernalia0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}


.cdsInCar {
	background-image: url("../images/cdsInCar0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}

.school {
	background-image: url("../images/school0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}


.housing {
	background-image: url("../images/housing0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}

.parks {
	background-image: url("../images/parks0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}


.buildings {
	background-image: url("../images/buildings0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}


.arrested {
	background-image: url("../images/arrested0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: bottom right;
}


.busted {
	background-image: url("../images/busted0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: bottom left;
}


.a76FR40552 {
	background-image: url("../images/76FR405520.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}


.drugs {
	background-image: url("../images/drugs0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}


.drugTests {
	background-image: url("../images/testing504x336.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}


.resources {
	background-image: url("../images/resources0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}


.history {
	background-image: url("../images/history0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: bottom left;
}

.intentt {
	background-image: url("../images/intentt0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}

.juveniles {
	background-image: url("../images/juveniles0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}

.wilson {
	background-image: url("../images/wilson0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}

.tobacconist {
	background-image: url("../images/tobacconist0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}
